---

#! /zdci/db/releases/20250815005344/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-a704f7a13544-20250818-93623-bzxuxz-1.yaml"
id: 8279f0b5bb7d22530d8404bf3a609c76b7dd978a
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250815005344/lkp-src/hosts/lkp-cpl-4sp2
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz
ucode: '0x7002b01'

#! /zdci/db/releases/20250815005344/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250815005344/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250815005344/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250815005344/lkp-src/include/queue/cyclic
commit: a704f7a13544a408baee6fa78f0f24fa05bfa406
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-08-18 13:27:16.668927560 +08:00
_rt: "/result/perf-sanity-tests/group-01-gcc/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406"
compiler: gcc-12
head_commit: 41e3708b9233117ebfb4078cfaa85074a7bcca04
base_commit: 8f5ae30d69d7543eee0d70083daf4de8fe15d585
branch: linux-devel/devel-hourly-20250815-092034
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20250817-002032"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-gcc/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/vmlinuz-6.17.0-rc1-00047-ga704f7a13544
- branch=linux-devel/devel-hourly-20250815-092034
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-a704f7a13544-20250818-93623-bzxuxz-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=a704f7a13544a408baee6fa78f0f24fa05bfa406
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250815005344/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-a704f7a13544-20250818-93623-bzxuxz-1.cgz"
last_kernel: 6.17.0-rc1-00046-g0129bbf0ee6f

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/vmlinuz-6.17.0-rc1-00047-ga704f7a13544"
result_root: "/result/perf-sanity-tests/group-01-gcc/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a704f7a13544a408baee6fa78f0f24fa05bfa406/0"
user: lkp

#! /zdci/db/releases/20250817003229/lkp-src/include/site/shz
dequeue_time: 2025-08-18 13:35:41.984597223 +08:00
acpi_rsdp: '0x666e0014'
job_state: finished
loadavg: 1.08 3.34 2.57 2/1976 21123
start_time: '1755523160'
end_time: '1755523796'
version: "/lkp/lkp/.src-20250817-002032:de7cc0561985-dirty:cbe864aa6e34-dirty"
